登录  免费注册
当前位置:首页 > 漏洞详细信息

WordPress Eatery Restaurant Themes开放重定向漏洞

 关注(0)  
CNVD-ID CNVD-2020-20395
公开日期 2020-03-31
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 WordPress Eatery Restaurant Themes 2.2
漏洞描述 WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress Eatery Restaurant Themes存在开放重定向漏洞。攻击者可利用漏洞成功启动仿冒欺诈和窃取用户凭据。
漏洞类型 通用型漏洞
参考链接 https://www.exploitalert.com/view-details.html?id=35204
漏洞解决方案 目前没有详细解决方案提供:
http://www.wordpress.com
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2020-03-31
收录时间 2020-03-31
更新时间 2020-03-31
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论